<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>Japanese</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mmv2</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MMV2DB</string>
			<key>CFBundleTypeName</key>
			<string>MasterMoney2 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MMv2</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>MM4Document</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mmv1</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MMV1DB</string>
			<key>CFBundleTypeName</key>
			<string>MasterMoney1 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MMv1</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MM4Document</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mmxf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MMXML</string>
			<key>CFBundleTypeName</key>
			<string>MasterMoney XML Format</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>XML</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MM4Document</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>MasterMoney2</string>
	<key>CFBundleHelpBookFolder</key>
	<string>help</string>
	<key>CFBundleHelpBookName</key>
	<string>MasterMoney2 Help</string>
	<key>CFBundleIconFile</key>
	<string>MMV1</string>
	<key>CFBundleIdentifier</key>
	<string>com.plato-web.MM2</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3.6</string>
	<key>CFBundleSignature</key>
	<string>PWm1</string>
	<key>CFBundleVersion</key>
	<string>2.3.6</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.finance</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>OSAScriptingDefinition</key>
	<string>Scripting.sdef</string>
</dict>
</plist>
